+ Responder ao Tópico




  1. Galera,

    Espero que algum de voces ja tenha conseguido resolver este problema...Preciso compilar o perl com uma pequena modificacao, mas todos os pacotes que tentei tive esse mesmo problema, o pacote atual que estou tentendo é o perl-5.8.6. O erro abaixo:

    make: [extras.make] Error 1 (ignored)

    Everything is up to date. Type 'make test' to run test suite.


    Por favor me ajudem, estrou precisando muito resolver isso.


    Isaac

  2. Oi galera da under!! alguém pode dar uma maozinha ai, js testei com quase todas as versoes do perl, e no entanto preciso conseguir compilar esse pacote.


    Grato a todos.






Tópicos Similares

  1. erro na compilacao do ipnat do OpenBsd
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 23-09-2003, 16:41
  2. VPN-Erro na compilação do Kernel
    Por marram no fórum Servidores de Rede
    Respostas: 4
    Último Post: 15-09-2003, 22:26
  3. Compilação dos softwares e pacotes
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 21-06-2003, 22:21
  4. compilação do apache
    Por falf no fórum Servidores de Rede
    Respostas: 8
    Último Post: 26-12-2002, 14:09
  5. Compilação do ARC COMPRESS?
    Por marcfee no fórum Servidores de Rede
    Respostas: 3
    Último Post: 20-12-2002, 15:55

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L